[Numpy-discussion] Re: gcc-4.1

Darren Dale dd55 at cornell.edu
Sat Mar 18 15:19:01 CST 2006


On Saturday 18 March 2006 6:06 pm, Darren Dale wrote:
> Hi David,
>
> I cant build numpy with the changes you just commited:

Scratch that, sorry. I deleted my local copy of gnu.py and downloaded a fresh 
svn version and was able to build. Thanks!




More information about the Numpy-discussion mailing list